Home > Not Found > Php Compile Error Xml2 Config Not Found

Php Compile Error Xml2 Config Not Found

Contents

So the other option left was to install from source. I'm using this sources in apt-get: deb http://packages.dotdeb.org stable all deb-src http://packages.dotdeb.org stable all Tks dracon_ssa View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Please check your libxml2 installation. As far as I can tell, if you compile something from source you must also have the source code for all it's dependencies. –starbeamrainbowlabs Oct 10 '15 at 10:56 2 this contact form

Founded in 2008, Techglimpse is run by Digisparks Infotech. more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed Find More Posts by onlykfk 03-13-2007, 01:00 AM #9 JonathonReinhart Member Registered: Nov 2005 Location: Ohio Distribution: SuSE Posts: 34 Rep: Yep! Not the answer you're looking for? http://stackoverflow.com/questions/19904083/how-to-fix-error-with-xml2-config-not-found-when-installing-php-from-sources

Configure: Error: Please Reinstall The Bzip2 Distribution

Success! I'm running Debian linux in case you haven't already figured that out thx Instala la libreria: apt-get install libxml2-dev y corre nuevamente el ./configure Elmaese_22 View Public Profile View LQ Anyway have you tried install libxml2-devel or something like that?

so I believe it might be a simple question... Please check your libxml2 installation. Not the answer you're looking for? Configure Error Cannot Find Openssl's Evp.h Centos Browse other questions tagged linux troubleshooting installation php xml or ask your own question.

no configure: error: xml2-config not found. Configure: Error: Please Reinstall The Libcurl Distribution Should I boost his character level to match the rest of the group? Code: aptitude Code: synaptic Still all of them doesn't work , I'd suggest you sould read this paper for the post-install debian configuration. click to read more In order to make sure I don't use features that won't work in production, I want to install the older version instead of 5.5.

tkedwards View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by tkedwards 10-01-2005, 10:48 AM #5 dracon_ssa LQ Newbie Registered: Oct 2005 Posts: Checking For Bzip2 In Default Path... Not Found Join them; it only takes a minute: Sign up Here's how it works: Anybody can ask a question Anybody can answer The best answers are voted up and rise to the I found this version: ftp://ftp.sunfreeware.com/pub/freewa...sparc-local.gz, is it compatible with my SO Version? Share this:PrintEmailLinkedInTwitterGoogleTumblrPinterestRedditFacebookLike this:Like Loading...

Configure: Error: Please Reinstall The Libcurl Distribution

The configure process checks for libxml (specifically, xml2-config) in the following order: The location ([DIR]) specified with --with-libxml-dir ([DIR]=/bin/xml2-config) /usr/local/bin/xml2-config /usr/bin/xml2-config If configure cannot find xml2-config in the directory specified by click site This can be confusing because on the server libxml2 was installed. Configure: Error: Please Reinstall The Bzip2 Distribution How to create a table of signs more hot questions question feed about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Configure: Error: Jpeglib.h Not Found. Hot Network Questions How do you say "you all" in Esperanto?

Contact Us - Advertising Info - Rules - LQ Merchandise - Donations - Contributing Member - LQ Sitemap - Main Menu Linux Forum Android Forum Chrome OS Forum Search LQ weblink share|improve this answer answered Dec 24 '12 at 8:44 dr-evil 1975 I also run yum install libxml2-dev and it says No package libxml2-dev available. Why do units (from physics) behave like numbers? Once you get to the compile process you should be OK and PHP should install with LSAPI without issue unless you are missing autoconf which we will be writing an article What Is Xml2-config

muthuArumugam View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by muthuArumugam Thread Tools Show Printable Version Email this Page Search this Thread Advanced zerep 2:50 PM October 19, 2011 Thank you! Try our newsletter Sign up for our newsletter and get our top new questions delivered to your inbox (see an example). navigate here Easy way of installing it is using yum by issuing the following command on your CentOS/Fedora/RHEL Linux distributions. [[email protected] php-5.5.7]# yum install libxml2-devel Libxml2-devel installation on Linux On Debian/Ubuntu you can install using apt-get

more hot questions question feed lang-xml about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Life / Arts Culture / Recreation Xml2-config Not Found Centos are the integers modulo 4 a field? So, as I understand, I have two options: to set path to the recently compiled libxml2 in the PHP configure settings compile without libxml2 Could you tell me how to do

Search this Thread 09-24-2005, 10:41 PM #1 snip128 Member Registered: Jan 2004 Location: Delaware Distribution: gentoo Posts: 96 Rep: xml2-config not found, can't install php well, basically, whenever i

first order condtion of Lagrangian How do I replace and (&&) in a for loop? I installed libxml2 and when I run yum install libxml2 it says Package libxml2-2.7.7-3.fc14.i686 already installed and latest version Nothing to do . Please check your libxml2 installation. 'find / | grep xml2-config' returns nothing, and when i do 'apt-get install libxml2', it says that it is already installed, with the latest version....so...whats going Xml2-config Ubuntu Story about crystal flowers that stop time?

And where do i download the correct version for this SO? The quick solution to the above problem is you need to install libxml2-devel package. Please check your libxml2 installation.” It’s easy to fix, simply install the libxml2-development package by issuing the following command on your appropriate Linux distribution. his comment is here Why can't I set NODE_ENV to undefined?

J_Szucs Linux - Software 5 03-26-2003 02:29 AM All times are GMT -5. Error Compiling PHP Via Litespeed Web Admin: Below are details from the Detailed Log located on the "Compile PHP with LSAPI" page in the Litespeed administration console page. Fixing on Red Hat / CentOS / Fedora via Yum yum install libxml2-devel Fixing on Debian / Ubuntu / Linux Mint via apt-get apt-get install libxml2-dev After the installation probably you Are you attempting to compile PHP on Linux and running into, “configure: error: xml2-config not found.

The server quit without updating PID file How to Configure NVFax on FreePBX Question Defense ©2016 Alextesi My personal Log blog PHP configure: error: xml2-config not found 0 by alextesi in configure: error: xml2-config not found. If you're compiling something it needs the -devel version of that package as well as the package itself. Previous company name is ISIS, how to list on CV?

What is a Likewise Thing?